Commet
  • Precios
Iniciar SesiónRegistrarse
Create API key POSTDelete API key DELETEList API keys GET
DocumentaciónRecursosConstruir con AIAPI ReferenceWebhooks

List API keys

List API keys with cursor-based pagination. Keys are returned without the full secret.

Delete API key DELETE

Permanently revoke and delete an API key.

Create credit pack POST

Create a new credit pack.

GET
/api-keys

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

limit?integer
cursor?string

Response Body

application/json

application/json

curl -X GET "https://commet.co/api/v1/api-keys"

List API keys with cursor-based pagination. Keys are returned without the full secret.

Max 100, default 25

{
  "success": true,
  "data": [
    {
      "object": "api_key",
      "livemode": true,
      "id": "string",
      "name": "string",
      "prefix": "string",
      "expiresAt": "2019-08-24T14:15:22Z",
      "lastUsedAt": "2019-08-24T14:15:22Z"





{
  "success": false,
  "error": {
    "type": "validation_error",
    "code": "string",
    "message": "string",
    "doc_url": "string",
    "param": "string"
  }
}
,
"createdAt": "2019-08-24T14:15:22Z"
}
],
"hasMore": true,
"nextCursor": "string"
}